/*This SQL script uses the Demo database.

  This sample illustrates use of LIKE operator.
  The query retrieves all records from "events"
  where "Event_Name" contains substring 'men'.*/

select * from events
where Event_Name Like '%men%'
